Bug 95879 - [MAINTAINER] devel/p5-PAR: update to 0.92
Summary: [MAINTAINER] devel/p5-PAR: update to 0.92
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-16 15:00 UTC by Rong-En Fan
Modified: 2006-04-19 04:08 UTC (History)
0 users

See Also:


Attachments
p5-PAR-0.92.patch (1.87 KB, patch)
2006-04-16 15:00 UTC, Rong-En Fan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rong-En Fan 2006-04-16 15:00:29 UTC
- Update to 0.92

Generated with FreeBSD Port Tools 0.63
Comment 1 Roman Bogorodskiy freebsd_committer 2006-04-18 12:48:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I will take it.
Comment 2 Roman Bogorodskiy freebsd_committer 2006-04-19 04:08:07 UTC
State Changed
From-To: open->closed

Committed, thanks!